



luigi --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
luigid --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
luigi-grep --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
luigi-deps --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
luigi-deps-tree --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
